import request from '@/utils/request'

// 创建STF02资源管理
export function createdigftpsource02(data) {
  return request({
    url: '/manager/digftpsource02/create',
    method: 'post',
    data: data
  })
}

// 更新STF02资源管理
export function updatedigftpsource02(data) {
  return request({
    url: '/manager/digftpsource02/update',
    method: 'put',
    data: data
  })
}

// 删除STF02资源管理
export function deletedigftpsource02(id) {
  return request({
    url: '/manager/digftpsource02/delete?id=' + id,
    method: 'delete'
  })
}

// 获得STF02资源管理
export function getdigftpsource02(id) {
  return request({
    url: '/manager/digftpsource02/get?id=' + id,
    method: 'get'
  })
}

// 获得STF02资源管理分页
export function getdigftpsource02Page(params) {
  return request({
    url: '/manager/digftpsource02/page',
    method: 'get',
    params
  })
}
// 导出STF02资源管理 Excel
export function exportdigftpsource02Excel(params) {
  return request({
    url: '/manager/digftpsource02/export-excel',
    method: 'get',
    params,
    responseType: 'blob'
  })
}
